{
    "type": "minecraft:crafting_shaped",
    "category": "misc",
    "pattern": [
        "III",
        "DDD",
        "SSS"
    ],
    "key": {
        "I": "minecraft:iron_ingot",
        "D": "minecraft:diamond",
        "S": "minecraft:cobblestone"
    },
    "result": {
        "id": "husj:disassembler",
        "count": 1
    }
}